
.layout-fixed .main-sidebar {
    bottom: 0;
    float: none;
    left: 0;
    position: fixed;
    top: 0;
    margin-top: 157px;
   
   
}

    .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: inherit;
        flex-wrap: inherit;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between;
        background-color: #B32E31;
        
     
    }
    #logoimg {
        content:url(../images/AOC-logo.png);
        margin-top: 15px;
        
        padding-bottom: 5px;
        padding-left: 20px;
        margin-left: 40px;
        position: fixed;
        
       background-color: transparent;
      }
      .main-header {
        border-bottom: 1px solid #dee2e6;
        z-index: 123456;
        height: 60px;
        margin-top: 76px;
        position: fixed;
      /*  position: absolute;*/
    }
    .content-header {
  
    margin-top: 140px;
    overflow: auto;
   
  
}

.content-wrapper, body:not(.sidebar-mini-md), body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-header {
    transition: margin-left .3s ease-in-out;
    margin-left: 0px;
    background-color: transparent;
    
}

.navbar-red {
    background-color:white;
    color: #fff;
    z-index: 11;
    
}
.ew-grid .ew-table .ew-rpt-col-header, .ew-grid .ew-table .ew-rpt-col-summary, .ew-grid .ew-table .ew-table-header {
    background-color:#B32E31;
    color: #fff;
    margin-top: 350px;

}
.ew-home, .ew-user-permission {
    display: inline-block;
    color:#B32E31;
  
}

.content-wrapper,.main-footer {
    transition: margin-left .3s ease-in-out;
    margin-left: 300px;
    overflow: auto;
  
    
}

.main-sidebar .content-wrapper {
    transition: margin-left .3s ease-in-out;
    margin-left: 300px;
    position: -webkit-sticky;
    margin-top: 400px;
   
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
   
    display: flex;
   
        align-items: center;
    
    justify-content: space-between;
    background-color: #B32E31;
    height: 54px;
    position:fixed;
    margin-top: 50px;   
    
}
.main-footer {
    margin-top: 58px;
    background-color: #fff;
    border-top: 1px solid #dee2e6;
  
    color: #777c81;
 }

.brand-container{
    display: none;
}
.ew-table-header-cell
{
   margin: 20px;
}
.sidebar-overlay
{
    display: none;
}

body{
    overflow: auto;
  
}
.ew-table-header .ew-table-header-btn .ew-table-header-caption, .jtable-column-header-container .ew-table-header-caption {
    flex-grow: 1;
    padding: 2px;
}
.ew-grid .ew-table :not(thead)>tr, .ew-grid .ew-table tbody, .ew-grid .ew-table td, .ew-grid .ew-table tfoot, .ew-grid .ew-table th {
    border-color: #dee2e6;
    padding: 10px;
}
.ew-pager-form {
    display: block;
}
/*This is for record in next line */
/* .ew-pager.ew-rec
{
  
    display: block;
    
} */
.ew-pager.ew-rec
{
  
    font-weight: bold;
    
}
.form-select.form-select-sm.ew-tooltip
{   
    margin-bottom: 10px;
    display: block;
    
   
}
.btn.btn-default.btn-danger
{
    color: white;
    background-color: #B32E31;
}
.btn.btn-default.ew-add-edit.ew-add
{
    color: white;
    background-color: #B32E31;
}
.ew-pager {
    padding-right: 1rem;
    margin-bottom: 1rem;
    display: inline-flex;
    width: auto;
    align-items: center;
    direction: ltr;
    font-weight: bold;
}
#titlebar
{
    z-index: 11;
    position: fixed;
    height:105px;
    width:100%;
   
    background-color: white;
}
.btn-group.btn-group-sm.ew-btn-group
{
    justify-content: space-between;
  
}
#custombutton
{
    margin-left:5px;
}
.card.ew-card.ew-grid
{
width:100%;
}
.content-wrapper>.content {
    padding: 0 0.75rem;
    height: 100%;
    overflow-y: scroll;
    margin-top: 20px;
    margin-left: 40px;
   
}
.main-sidebar.sidebar-dark-red{
    background-color: #2E2E41;
}
.btn.btn-default.ew-add-edit.ew-add
{
    background-color: #2E2E41;
    color:white;
}
.content-header {
    padding-top: 15px;
    border-bottom: 1px solid #b3b3b3;
}
 .btn-group.btn-group-sm.ew-btn-dropdown
 {
     margin-top: 10px;
     font-weight: 900;
 }
 #ew-center
 {
     margin-top: 0px;
     font-weight: 900;
 }
.btn.btn-default.ew-search-toggle.active
{
margin-top: 0px;
}
#btn-submit
{
    background-color: #2E2E41;
    color:white;
    border: #2E2E41;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color:  #2E2E41;
}
.ew-pager.ew-rec
{
   float: right;
}
#ew-navbar
{
    margin-left: 250px;
}
.ew-desktop .ew-desktop-table {
    min-width: 300px;
    margin-top: 40px;
}
.btn-group.btn-group-sm.ew-btn-group {
    justify-content: space-between;
    margin-top: 10px;
}
#btn-action
{       
    background-color: #2E2E41;
    color:white;
    border: #2E2E41;
}
.content-wrapper>.content {
    padding: 0 0.75rem;
    height: 100%;
    overflow-y: hidden;
}
.card.ew-card.ew-grid {
    width: 100%;
    margin-top: 30px;
    border: 1px solid #B32E31;
}
.main-header .dropdown-item.active, .main-header .dropdown-item:active {
    color: #fff!important;
    background-color: #2E2E41;
}
.sidebar-dark-red .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-red .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #B32E31;
    color: #fff;
}

.btn-group.btn-group-sm.ew-btn-group {
    justify-content: space-between;
    margin-top: 10px;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option--selected.select2-results__option--highlighted, .select2-container--bootstrap5 .select2-dropdown .select2-results__option[aria-selected=true].select2-results__option--highlighted {
    color: #fff;
    text-decoration: none;
    background-color: #2E2E41;

}
.btn-primary:hover {
    color: #fff;
    background-color: #2E2E41;
    border-color: #2E2E41;
}
.btn.btn-primary.ew-btn
{
    color: #fff;
    background-color: #2E2E41;
    border-color: #2E2E41;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: rgb(255 255 255 / 80%);
    color: var(--bs-table-striped-color);
}
.ew-edit-div
{
    margin-top: 20px;
}
.card {
    box-shadow: 0 20px 27px 0 rgb(0 0 0 / 5%);
}
.font-weight-bolder {
    font-weight: 700!important;
}
.bg-gradient-primary {
    background-image: linear-gradient(310deg,#7928ca,#ff0080) !important;
}
.icon-shape {
    width: 48px;
    height: 48px;
    background-position: 50%;
    border-radius: 0.75rem;
}
.border-radius-md {
    border-radius: 0.5rem;
}
.icon-shape i {
    color: #fff;
    opacity: 4.8;
    top: 11px;
    position: relative;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x,1.5rem);
    padding-left: var(--bs-gutter-x,1.5rem);
    margin-right: auto;
    margin-left: auto;
}
.text-success {
    color: #82d616!important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
   
}
.h1, .h2, .h3, .h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 400;
    line-height: 1.2;
    color: #344767;
}
.main-sidebar, .main-sidebar::before {
    transition: margin-left .3s ease-in-out,width .3s ease-in-out;
    width: 300px;
}
.ew-footer-text
{
    margin-left: 70px;
}
.user-panel .info {
    display: inline-block;
    padding: 5px 5px 5px 10px;
    font-size: 16px !important ;
}
[class*=sidebar-dark-] .sidebar a {
    color: #f8f9fa;
}
h1.m-0.text-dark {
 padding-left:35px;
}
@media only screen and (max-width: 900px) {
    /* For mobile phones: */
    .main-sidebar, .main-sidebar{
        width: 250px;
    }
    .sidebar.os-host.os-theme-light.os-host-overflow.os-host-overflow-y.os-host-resize-disabled.os-host-scrollbar-horizontal-hidden.os-host-transition
    {
        width: 300px;
    }
    h1.m-0.text-dark {
        padding-left: 0px;
       }
       .content-wrapper>.content {
        padding: 0 0.75rem;
        height: 100%;
        overflow-y: scroll;
        margin-top: 20px;
        margin-left: 0px;
    }
    .col-sm-auto.mb-3{
    margin-top: 8px;
    }
    #ew-navbar
{
    margin-left: 0px;
}

  }
  @media (max-width: 900px){
    .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: inherit;
        flex-wrap: inherit;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between;
        background-color: #B32E31;
        
     
    }
  }

span.select2-dropdown.ew-select-dropdown.ew-select-multiple.product_company_relation-x_product_company_relation_CompanyIdAdd-dropdown {
    height: 200px;
    overflow-y: scroll;
}
 
